ALTER TABLE abrtyp ADD mit_datum bit
GO
UPDATE abrtyp SET mit_datum = 0
go
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[CAMT_Record](
	[nreintrag] [int] IDENTITY(1,1) NOT NULL,
	[CAMT_FileNr] [int] NULL,
	[Referenz] [varchar](255) NULL,
	[Valuta] [datetime] NULL,
	[Buchungsdatum] [datetime] NULL,
	[Betrag] [float] NULL,
	[Taxen] [float] NULL,
	[aktiv] [bit] NULL,
	[erstellt_am] [datetime] NULL,
	[mutiert_am] [datetime] NULL,
	[mutierer] [int] NULL,
	[verbucht] [bit] NULL,
 CONSTRAINT [PK_CAMT_Record] PRIMARY KEY CLUSTERED 
(
	[nreintrag] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

/****** Object:  Table [dbo].[CAMT_File]    Script Date: 24.08.2018 16:27:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[CAMT_File](
	[Nreintrag] [int] IDENTITY(1,1) NOT NULL,
	[CAMT_RunNr] [int] NULL,
	[Filename] [varchar](8000) NULL,
	[CAMT_File] [image] NULL,
	[CreateDateTime] [datetime] NULL,
	[IBAN] [varchar](255) NULL,
	[REF] [varchar](255) NULL,
	[Anzahl_Buchungen] [int] NULL,
	[ID] [varchar](255) NULL,
	[Total] [float] NULL,
	[aktiv] [bit] NULL,
	[erstellt_am] [datetime] NULL,
	[mutiert_am] [datetime] NULL,
	[mutierer] [int] NULL,
 CONSTRAINT [PK_CAMT_File] PRIMARY KEY CLUSTERED 
(
	[Nreintrag] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

/****** Object:  Table [dbo].[CAMT_Run]    Script Date: 24.08.2018 16:27:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[CAMT_Run](
	[NrEIntrag] [int] IDENTITY(1,1) NOT NULL,
	[Datum] [datetime] NULL,
	[aktiv] [bit] NULL,
	[erstellt_am] [datetime] NULL,
	[mutiert_am] [datetime] NULL,
	[mutierer] [int] NULL,
	[sourcefile] [image] NULL,
	[Sourcefilename] [varchar](8000) NULL,
 CONSTRAINT [PK_CAMT_Run] PRIMARY KEY CLUSTERED 
(
	[NrEIntrag] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


